Subject: bug#10735: chmod +x

From: [email-masked]
Date: Tue, 07 Feb 2012 14:49:26 +0100 (CET)

Dear Bob,

is there any way I could suppress the warning given by chmod +x?

Best regards,

FRancky

----- Oorspronkelijk e-mail -----
> [email-masked] wrote:
> > some more questions.
> > I abstract a file system as something where each dir/file has a
> > header
> > where all properties reside.
> 
> Yes.  This information is stored in the Inode.  You can read about it
> here.
> 
>   http://en.wikipedia.org/wiki/Inode
> 
> > There doesn't exist a hybrid file system that unites eg. NTFS and
> > ext4?
> 
> No.  Not as far as I know.
> 
> > NTFS is not POSIX complient?
> 
> No.  At least as far as I know.  Others will know.  I don't use NTFS.
> In any case it would need to support Unix filesystem permissions
> along
> with user and group ownership and the full set of behavior.
> 
> Until recently it was only possible to reliably read from NTFS
> because
> the necessary information for it wasn't reverse engineered yet.
> Recently this has been completed and it is now possible to write to
> NTFS.  Given how it came about it is amazing that it works at all.
> 
> Bob
>